VB 2010 Express question
2013-07-12, 01:00 PM,
#1
Does it require netframework 4.* to run compiled apps? Thought it was 3.5 or lower.

$5/day [x]
$10/day [x]
$20/day [x]
$50/day [x]
Reply
Share This Thread :
2013-07-12, 01:04 PM,
#2
It does require Net Framework 4
Reply
2013-07-12, 01:06 PM,
#3
Id guess most ppl have 3.* version

$5/day [x]
$10/day [x]
$20/day [x]
$50/day [x]
Reply


Related Threads
Thread Author Replies Views Last Post
  Aeonsofts VB.NET Theme Manager v2.1 lanzye 32 10,876 2017-10-28, 04:51 PM
Last Post: waiphyoe
  [HELP NEEDED] I have a question about what to do in my project! Fpsroca 0 604 2017-01-10, 09:05 AM
Last Post: Fpsroca
  [Hack/Security Question] Security and Proxies Raeynes 2 1,041 2016-12-30, 05:05 AM
Last Post: ArtoAllan
  Question about registering domain and host. Skratzy 6 1,427 2016-11-01, 07:06 PM
Last Post: mysteriosx
  VB NET FORM APPLICATION QwertySon 12 1,958 2016-04-27, 08:00 PM
Last Post: Harrington





About Us | Contact Us | CPA Elites | Advertise | Stats | Staff Team

© 2013-2018 CPA Elites Ltd
Enhanced by MyBB and WallBB
Return to top